/*
''template details start''
'name:Template
'primary:true
'serial:1110
'cssFile:template.css
'aspFile:template.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:15px;
	color:#afaeae;
	background:#3b3b3b;
}
div#preload { display: none; }
h1, h2, h3 { font-weight:normal; padding:0; margin:0; }
h1 { font-size:22px; padding-top:10px; }
h2 { font-size:19px; }
#headerNav { background:#282828; height:36px; }
.nav { width:auto; }
.nav { float:right; margin-right:20px; }
.nav ul { padding:0; margin:0; }
.nav ul li { padding:0; margin:0; display:inline-block; height:36px; line-height:36px; }
.nav ul li a { text-decoration:none; font-size:18px; color:#afafaf; padding:0 15px; font-weight:normal; }
.nav ul li a:hover { color:#fff; }
.nav ul li.current { font-weight:bold; color:#aeaeae; border-bottom:36px solid #454545; border-left:16px solid transparent; border-right:16px solid transparent; height:0; }
.container { width:900px; margin:auto; padding:0 30px; clear:both; }
.container a { font-weight:bold; color:#afaeae; }
.container a:hover { transition-duration:0.5s; }
#headerContainer { position:relative; }
.headerBook { position:absolute; top:68px; right:0; text-decoration:none; text-align:center; line-height:36px; display:block; }
.headerBook { border:none; width:272px; height:36px; background:url(/~images/template/bookbutton1.jpg) center center no-repeat; overflow:hidden; text-indent:-999px; }
.headerBook:hover { cursor:pointer; background:url(/~images/template/bookbutton2.jpg) center center no-repeat; }
.textL { float:left; width:50%; margin-top:20px; }
.textR { float:right; width:49%; margin-top:20px; }
.slideshow { margin-bottom:30px; width:900px; height:388px; overflow:hidden; position:relative; }
.imgShadow { box-shadow:4px 4px 10px rgba(0,0,0,0.75); }
.mapDiv { width:450px; float:right; margin-left:30px; }
.mapDiv a { font-size:12px; font-weight:normal; margin-top:10px; }
.btnNext { position:absolute; bottom:30px; right:0; z-index:1000; border:none; background:#000; color:#fff; font-weight:bold; padding:10px; opacity:0.2; transition-duration:0.5s; }
.btnNext:hover { cursor:pointer; opacity:0.9; }
#footerCopy { color:#555; font-size:12px; text-align:center; height:70px; line-height:70px; clear:both; }
#footerCopy a { color:#555; text-decoration:none; }
#footerCopy a:hover { color:#777; }
#webroomsBookingEngine { background:#fff; padding:30px; box-shadow:0px 2px 5px rgba(0,0,0,0.5); }

.container .cmsGallery li { box-shadow:1px 1px 3px rgba(0,0,0,0.4); border:none; margin:5px; }
.container .cmsGallery li a img { width:150px; height:100%; }


/********** MOBILE **********/
@media only screen and (max-width: 900px) {
body { font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; } 
.headerLogo img { max-width:90%; margin:auto; display:block; }
.headerBook { float:none; position:static; margin:10px auto 0 auto; }
.headerBook button { margin-top:10px; width:100%; }
.container { width:auto; padding:1em; }
.slideshow { width:100% !important; height:auto; }
.slideshow img { width:100% !important; height:auto; }
.container .mobileUnfloat, .mapDiv { float:none; display:block; margin:0 auto 1em auto !important; width:auto; }
#footerCopy { height:auto; line-height:100%; margin:1em 0 2em 0; padding:0 1em; }
}

/********** MOBILE NAV **********/
#headerNav .nav ul { display:none; }
#headerNav .mobile_handle { display:none; }
@media (max-width: 900px){
	#headerNav { width:auto; margin-top:1em; }
	#headerNav .nav { width:100%; margin:auto; height:auto; text-align:center; }
	#headerNav .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #282828; }
	#headerNav .nav a.mobile_handle:hover { cursor:pointer; }
	#headerNav .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
	#headerNav .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
	#headerNav .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; border-bottom:none; }
	#headerNav .nav ul a:hover { background:#111; border-bottom:none; }
}
